arrangers:
- link: artist/852
  names:
    en: Katsuhiko Kurosu
    ja: 黒須克彦
barcode: '4540774406425'
catalog: LACM-4642
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/847
  names:
    en: yozuca*
covers:
- full: https://media.vgm.io/albums/63/65536/65536-1486744545.jpg
  medium: https://medium-media.vgm.io/albums/63/65536/65536-1486744545.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/63/65536/65536-1486744545.jpg
- full: https://media.vgm.io/albums/63/65536/65536-1486744569.jpg
  medium: https://medium-media.vgm.io/albums/63/65536/65536-1486744569.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/63/65536/65536-1486744569.jpg
- full: https://media.vgm.io/albums/63/65536/65536-1486744550.jpg
  medium: https://medium-media.vgm.io/albums/63/65536/65536-1486744550.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/63/65536/65536-1486744550.jpg
- full: https://media.vgm.io/albums/63/65536/65536-1486744579.jpg
  medium: https://medium-media.vgm.io/albums/63/65536/65536-1486744579.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/63/65536/65536-1486744579.jpg
- full: https://media.vgm.io/albums/63/65536/65536-1486745046.jpg
  medium: https://medium-media.vgm.io/albums/63/65536/65536-1486745046.jpg
  name: Obi Back
  thumb: https://thumb-media.vgm.io/albums/63/65536/65536-1486745046.jpg
- full: https://media.vgm.io/albums/63/65536/65536-1486744575.jpg
  medium: https://medium-media.vgm.io/albums/63/65536/65536-1486744575.jpg
  name: Obi Front
  thumb: https://thumb-media.vgm.io/albums/63/65536/65536-1486744575.jpg
discs:
- disc_length: '15:44'
  name: Disc 1
  tracks:
  - names:
      English: S.S.D!
    track_length: '3:57'
  - names:
      English: No ruLe
    track_length: '3:57'
  - names:
      English: S.S.D! (Off Vocal)
    track_length: '3:57'
  - names:
      English: No ruLe (Off Vocal)
    track_length: '3:53'
distributor: &id001
  link: org/384
  names:
    en: BANDAI VISUAL CO., LTD.
    ja: バンダイビジュアル株式会社
    ja-latn: BANDAI VISUAL CO., LTD.
  role: distributor
link: album/65536
lyricists:
- link: artist/847
  names:
    en: yozuca*
media_format: CD
meta:
  added_date: 2017-02-10T08:34
  edited_date: 2022-05-03T11:57
  fetched_date: 2025-11-09T19:04
  freedb: 1
  ttl: 86400
  visitors: 2101
name: S.S.D! / yozuca*
names:
  en: S.S.D! / yozuca*
  ja: S.S.D! / yozuca*
  ja-latn: S.S.D! / yozuca*
notes: 'M01 - TV Anime "Princess Lover!" Ending Theme

  Producer: Yuka Sakurai, Shigeru Saito (Lantis)

  Director: Jun-ichi Doi (Peak A Soul+)

  Recorded & Mixed by Yasuhiro Shirai

  Recorded at Studio Magic Garden, MB-ONE Studio

  A&R: Natsuki Sugaya (Lantis)

  Promotion: Megumi Suzuki, Mai Kawashima (Lantis)

  Design: 小林正和 (smilecraft)

  Executive Supervisor: Yoshiyuki Ito

  Special Thanks: Ricotta, Frontier Works, MEDIA FACTORY'
organizations:
- &id002
  link: org/3
  names:
    en: Lantis
    ja: Lantis
    ja-latn: Lantis
  role: label
- link: org/1373
  names:
    en: Lantis Co., Ltd.
    ja: 株式会社ランティス
    ja-latn: Lantis Co., Ltd.
  role: manufacturer
- *id001
performers:
- link: artist/847
  names:
    en: yozuca*
picture_full: https://media.vgm.io/albums/63/65536/65536-1486744545.jpg
picture_small: https://medium-media.vgm.io/albums/63/65536/65536-1486744545.jpg
picture_thumb: https://thumb-media.vgm.io/albums/63/65536/65536-1486744545.jpg
platforms:
- Series
products:
- link: product/4704
  names:
    en: Princess Lover! (Anime)
    ja: プリンセスラバー! (Anime)
    ja-latn: Princess Lover! (Anime)
publish_format: Commercial
publisher: *id002
related:
- catalog: RICC-0001
  date: '2008-06-27'
  link: album/9239
  names:
    en: Princess Lover! Original Maxi Single "Songs Fro...
    ja: プリンセスラバー! ORIGINAL MAXI SINGLE Songs Fr...
    ja-latn: Princess Lover! Original Maxi Single "Songs Fro...
  type: bonus
- catalog: MESSE-373
  date: '2008-06-27'
  link: album/9271
  names:
    en: Princess Lover! Original Drama -PRESENT FOR YOU!-
    ja: プリンセスラバー! オリジナルドラマ -PRESENT FOR...
    ja-latn: Princess Lover! Original Drama -PRESENT FOR YOU!-
  type: bonus
- catalog: RCTPL-0806SM
  date: '2008-06-27'
  link: album/9277
  names:
    en: Princess Lover! Drama CD "A Lady's Partner Begi...
    ja: プリンセスラバー! ドラマCD「レディのお相手はフ...
    ja-latn: Princess Lover! Drama CD "A Lady's Partner Begi...
  type: bonus
- catalog: LACM-4629
  date: '2009-07-22'
  link: album/65539
  names:
    en: Princess Primp! / Miyuki Hashimoto
    ja: Princess Primp! / 橋本みゆき
    ja-latn: Princess Primp! / Miyuki Hashimoto
  type: anime
- catalog: LACA-5977
  date: '2009-11-11'
  link: album/23277
  names:
    en: Princess Lover! Original Sound Track
    ja: TVアニメ『プリンセスラバー!』オリジナルサウンド...
    ja-latn: Princess Lover! Original Sound Track
  type: anime
release_date: '2009-08-26'
release_events: []
release_price:
  currency: JPY
  price: 1200.0
reprints: []
vgmdb_link: https://vgmdb.net/album/65536?perpage=99999
votes: 0
